- generic [active] [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e4]:
    - generic [ref=e6]:
      - link [ref=e7] [cursor=pointer]:
        - /url: //www.douyin.com/jingxuan
      - generic [ref=e13]:
        - generic [ref=e15]:
          - link "精选" [ref=e19] [cursor=pointer]:
            - /url: https://www.douyin.com/jingxuan?from_nav=1
            - generic [ref=e22]: 精选
          - link "推荐" [ref=e26] [cursor=pointer]:
            - /url: https://www.douyin.com/?recommend=1&from_nav=1
            - generic [ref=e29]: 推荐
          - link "搜索" [ref=e33] [cursor=pointer]:
            - /url: https://www.douyin.com/aisearch?from_nav=1
            - generic [ref=e36]: 搜索
          - link "关注" [ref=e40] [cursor=pointer]:
            - /url: https://www.douyin.com/follow?from_nav=1
            - generic [ref=e43]: 关注
          - link "朋友" [ref=e47] [cursor=pointer]:
            - /url: https://www.douyin.com/friend?from_nav=1
            - generic [ref=e50]: 朋友
          - link "我的" [ref=e54] [cursor=pointer]:
            - /url: https://www.douyin.com/user/self?from_nav=1
            - generic [ref=e57]: 我的
          - link "直播" [ref=e62] [cursor=pointer]:
            - /url: https://live.douyin.com/?from_nav=1
            - generic [ref=e65]: 直播
          - link "放映厅" [ref=e69] [cursor=pointer]:
            - /url: https://www.douyin.com/vs?from_nav=1
            - generic [ref=e72]: 放映厅
          - link "短剧" [ref=e76] [cursor=pointer]:
            - /url: https://www.douyin.com/series?from_nav=1
            - generic [ref=e79]: 短剧
        - generic [ref=e81]:
          - img [ref=e84] [cursor=pointer]
          - img [ref=e88] [cursor=pointer]
          - img [ref=e92] [cursor=pointer]
          - img [ref=e444] [cursor=pointer]:
            - img [ref=e445]
    - generic [ref=e94]:
      - banner [ref=e97]:
        - generic [ref=e99]:
          - generic [ref=e103]:
            - textbox "搜索你感兴趣的内容" [ref=e105]
            - button "搜索" [ref=e107] [cursor=pointer]:
              - img [ref=e108]
              - generic [ref=e110]: 搜索
          - generic [ref=e114]:
            - generic [ref=e451] [cursor=pointer]:
              - img [ref=e453]:
                - img [ref=e454]
              - paragraph [ref=e456]: 充钻石
            - link "客户端" [ref=e126] [cursor=pointer]:
              - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
              - generic [ref=e127]:
                - generic [ref=e128]:
                  - img [ref=e130]:
                    - img [ref=e131]
                  - paragraph [ref=e134]: 客户端
                - img [ref=e136]
            - generic [ref=e460] [cursor=pointer]:
              - img [ref=e462]:
                - img [ref=e463]
              - generic [ref=e465]: 壁纸
            - list [ref=e146]:
              - generic [ref=e150] [cursor=pointer]:
                - img [ref=e152]:
                  - img [ref=e153]
                - paragraph [ref=e156]: 通知
            - list [ref=e466]:
              - generic [ref=e470] [cursor=pointer]:
                - img [ref=e472]:
                  - img [ref=e473]
                - paragraph [ref=e477]: 私信
            - generic [ref=e160] [cursor=pointer]:
              - img [ref=e162]:
                - img [ref=e163]
              - paragraph [ref=e165]: 投稿
            - button "登录" [ref=e169] [cursor=pointer]:
              - generic [ref=e170]:
                - img [ref=e171]
                - paragraph [ref=e174]: 登录
      - generic [ref=e177]:
        - tablist [ref=e178]:
          - tab "全部" [selected] [ref=e179]
          - tab "公开课" [ref=e180] [cursor=pointer]
          - tab "游戏" [ref=e181] [cursor=pointer]
          - tab "二次元" [ref=e182] [cursor=pointer]
          - tab "音乐" [ref=e183] [cursor=pointer]
          - tab "影视" [ref=e184] [cursor=pointer]
          - tab "美食" [ref=e185] [cursor=pointer]
          - tab "知识" [ref=e186] [cursor=pointer]
          - tab "小剧场" [ref=e187] [cursor=pointer]
          - tab "生活vlog" [ref=e188] [cursor=pointer]
          - tab "体育" [ref=e189] [cursor=pointer]
          - tab "旅行" [ref=e190] [cursor=pointer]
          - tab "亲子" [ref=e191] [cursor=pointer]
          - tab "动物" [ref=e192] [cursor=pointer]
          - tab "三农" [ref=e193] [cursor=pointer]
          - tab "汽车" [ref=e194] [cursor=pointer]
          - tab "美妆穿搭" [ref=e195] [cursor=pointer]
        - tabpanel "全部" [ref=e197]:
          - generic [ref=e203]:
            - generic [ref=e206] [cursor=pointer]:
              - generic [ref=e208]:
                - 'img "唐人街探案（完整版） 国产悬疑推理剧的巅峰，也是唐探宇宙评分最高的一部。#电影解说 #陈思诚 #王宝强 #刘昊然" [ref=e210]'
                - generic [ref=e213]:
                  - generic [ref=e214]: 47:57
                  - generic [ref=e215]:
                    - img [ref=e216]:
                      - img [ref=e217]
                    - generic [ref=e219]: 2.8万
              - generic [ref=e221]:
                - generic [ref=e222]: "唐人街探案（完整版） 国产悬疑推理剧的巅峰，也是唐探宇宙评分最高的一部。#电影解说 #陈思诚 #王宝强 #刘昊然"
                - generic [ref=e224]:
                  - generic [ref=e225]: "@西诺说影"
                  - generic [ref=e226]: · 3月25日
            - generic [ref=e229] [cursor=pointer]:
              - generic [ref=e231]:
                - 'img "最疯狂！最具想象力！NASA绝密核动力飞船项目，靠核爆起飞！ #猎户座计划 #核脉冲火箭 #核热火箭 #宇宙飞船 #戴森" [ref=e233]'
                - generic [ref=e236]:
                  - generic [ref=e237]: 27:22
                  - generic [ref=e238]:
                    - img [ref=e239]:
                      - img [ref=e240]
                    - generic [ref=e242]: 3.7万
              - generic [ref=e244]:
                - generic [ref=e245]: "最疯狂！最具想象力！NASA绝密核动力飞船项目，靠核爆起飞！ #猎户座计划 #核脉冲火箭 #核热火箭 #宇宙飞船 #戴森"
                - generic [ref=e247]:
                  - generic [ref=e248]: "@空间一号"
                  - generic [ref=e249]: · 2月4日
            - generic [ref=e252] [cursor=pointer]:
              - generic [ref=e254]:
                - 'img "在贵阳吃到拉肚子！贵州超长vlog来了！ #vlog #贵州 #旅游vlog #美食" [ref=e256]'
                - generic [ref=e259]:
                  - generic [ref=e260]: 28:32
                  - generic [ref=e261]:
                    - img [ref=e262]:
                      - img [ref=e263]
                    - generic [ref=e265]: 4.3万
              - generic [ref=e267]:
                - generic [ref=e268]: "在贵阳吃到拉肚子！贵州超长vlog来了！ #vlog #贵州 #旅游vlog #美食"
                - generic [ref=e270]:
                  - generic [ref=e271]: "@聂小倩她老板"
                  - generic [ref=e272]: · 4月14日
            - generic [ref=e275] [cursor=pointer]:
              - generic [ref=e277]:
                - 'img "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡" [ref=e279]'
                - generic [ref=e282]:
                  - generic [ref=e283]: 09:12
                  - generic [ref=e284]:
                    - img [ref=e285]:
                      - img [ref=e286]
                    - generic [ref=e288]: 74.0万
              - generic [ref=e290]:
                - generic [ref=e291]: "被肯爷爷承包的一日三餐 #炸鸡 #夜宵 #一起吃饭吧 #火鸡面 #汉堡"
                - generic [ref=e293]:
                  - generic [ref=e294]: "@吃货老外铁蛋儿"
                  - generic [ref=e295]: · 3月5日
            - generic [ref=e298] [cursor=pointer]:
              - generic [ref=e300]:
                - img "挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！" [ref=e302]
                - generic [ref=e305]:
                  - generic [ref=e306]: 24:08
                  - generic [ref=e307]:
                    - img [ref=e308]:
                      - img [ref=e309]
                    - generic [ref=e311]: 90.4万
              - generic [ref=e313]:
                - generic [ref=e314]: 挑战在1.5㎡的房子里，生存100个小时！ 把自己关进1.5㎡，生存100小时开始！
                - generic [ref=e316]:
                  - generic [ref=e317]: "@我是庄小周🐳"
                  - generic [ref=e318]: · 2月28日
            - generic [ref=e321] [cursor=pointer]:
              - generic [ref=e323]:
                - 'img "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学" [ref=e325]'
                - generic [ref=e328]:
                  - generic [ref=e330]:
                    - img [ref=e331]
                    - generic [ref=e334]: 共创
                  - generic [ref=e335]: 03:25
                  - generic [ref=e336]:
                    - img [ref=e337]:
                      - img [ref=e338]
                    - generic [ref=e340]: 20.1万
              - generic [ref=e342]:
                - generic [ref=e343]: "突击位之间的顶级博弈思路 #三角洲行动 #三角洲s8蝶变时刻新赛季 #三角洲行动攻略 #假期结束接着洲#无名教学"
                - generic [ref=e345]:
                  - generic [ref=e346]: "@安澜（三角洲行动）"
                  - generic [ref=e347]: · 3月11日
            - generic [ref=e350] [cursor=pointer]:
              - generic [ref=e352]:
                - 'img "精彩解读《肖申克的救赎》 这部电影不是让你去越狱，而是让你去思考，如何在你自己的‘肖申克’里，活出尊严，活出希望。#了不起的精讲团 #影视经典补完计划 #抖音精选 #励志 #肖申克的救赎" [ref=e354]'
                - generic [ref=e357]:
                  - generic [ref=e358]: 27:08
                  - generic [ref=e359]:
                    - img [ref=e360]:
                      - img [ref=e361]
                    - generic [ref=e363]: 4.0万
              - generic [ref=e365]:
                - generic [ref=e366]: "精彩解读《肖申克的救赎》 这部电影不是让你去越狱，而是让你去思考，如何在你自己的‘肖申克’里，活出尊严，活出希望。#了不起的精讲团 #影视经典补完计划 #抖音精选 #励志 #肖申克的救赎"
                - generic [ref=e368]:
                  - generic [ref=e369]: "@张张说"
                  - generic [ref=e370]: · 2月3日
            - generic [ref=e373] [cursor=pointer]:
              - generic [ref=e375]:
                - 'img "小佳：潮汕私生女的19年，4次轻生到自我救赎 小佳，旅行义工。四次求死未遂后，她终于明白烂牌也能慢慢打。19岁的小佳，天生被贴上早夭命格、私生女的标签，13岁确诊重度抑郁，吞安眠药、喝农药、头孢配白酒、上吊，四次奔赴死亡都被命运拉回；原生家庭的暴力与冷漠，精神病院的两个月煎熬，九年义务教育都险些没能读完，却成了她挣脱泥沼的铠甲。她16岁独自北漂，分不清地铁和高铁，打最底层的工，住38元一晚的青旅，用脚步丈量世界，在颠沛中治愈自己，更想让同频的人看见：人生从不是定数，绝境里总有光。从求死到求生，她重塑了自己的人生故事。第900位讲述者，小佳，旅行义工。 #凉子 #访谈 #女性 #人生 #治愈" [ref=e377]'
                - generic [ref=e380]:
                  - generic [ref=e381]: 28:42
                  - generic [ref=e382]:
                    - img [ref=e383]:
                      - img [ref=e384]
                    - generic [ref=e386]: 9.8万
              - generic [ref=e388]:
                - generic [ref=e389]: "小佳：潮汕私生女的19年，4次轻生到自我救赎 小佳，旅行义工。四次求死未遂后，她终于明白烂牌也能慢慢打。19岁的小佳，天生被贴上早夭命格、私生女的标签，13岁确诊重度抑郁，吞安眠药、喝农药、头孢配白酒、上吊，四次奔赴死亡都被命运拉回；原生家庭的暴力与冷漠，精神病院的两个月煎熬，九年义务教育都险些没能读完，却成了她挣脱泥沼的铠甲。她16岁独自北漂，分不清地铁和高铁，打最底层的工，住38元一晚的青旅，用脚步丈量世界，在颠沛中治愈自己，更想让同频的人看见：人生从不是定数，绝境里总有光。从求死到求生，她重塑了自己的人生故事。第900位讲述者，小佳，旅行义工。 #凉子 #访谈 #女性 #人生 #治愈"
                - generic [ref=e391]:
                  - generic [ref=e392]: "@凉子访谈录"
                  - generic [ref=e393]: · 3月12日
            - generic [ref=e396] [cursor=pointer]:
              - generic [ref=e398]:
                - 'img "一口气看完香港分段式恐怖天花板《怪谈协会》 舒淇袁咏仪互换身份，昔日好闺蜜让你“众叛亲离”#香港恐怖片 #恐怖片 #抖音午夜放映厅 #了不起的精讲团" [ref=e400]'
                - generic [ref=e403]:
                  - generic [ref=e404]: 28:23
                  - generic [ref=e405]:
                    - img [ref=e406]:
                      - img [ref=e407]
                    - generic [ref=e409]: 1.7万
              - generic [ref=e411]:
                - generic [ref=e412]: "一口气看完香港分段式恐怖天花板《怪谈协会》 舒淇袁咏仪互换身份，昔日好闺蜜让你“众叛亲离”#香港恐怖片 #恐怖片 #抖音午夜放映厅 #了不起的精讲团"
                - generic [ref=e414]:
                  - generic [ref=e415]: "@听雨探影"
                  - generic [ref=e416]: · 4月12日
            - generic [ref=e419] [cursor=pointer]:
              - generic [ref=e421]:
                - 'img "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完" [ref=e423]'
                - generic [ref=e426]:
                  - generic [ref=e427]: 28:53
                  - generic [ref=e428]:
                    - img [ref=e429]:
                      - img [ref=e430]
                    - generic [ref=e432]: 2.6万
              - generic [ref=e434]:
                - generic [ref=e435]: "《岁月》：忠诚，权衡，背叛，40岁正厅级梁致远今日达成！ #电视剧岁月 #沧浪之水 #国产好剧 #了不起的精讲团 #一口气看完"
                - generic [ref=e437]:
                  - generic [ref=e438]: "@一头倔驴"
                  - generic [ref=e439]: · 6天前
            - generic [ref=e490] [cursor=pointer]:
              - generic [ref=e492]:
                - 'img "重温成龙名场面无数的影片《A计划》从头笑到尾！4K超清版解说 #A计划 #成龙 #了不起的精讲团 #经典港片 #电影解说" [ref=e494]'
                - generic [ref=e497]:
                  - generic [ref=e498]: 27:26
                  - generic [ref=e499]:
                    - img [ref=e500]:
                      - img [ref=e501]
                    - generic [ref=e503]: 3.8万
              - generic [ref=e505]:
                - generic [ref=e506]: "重温成龙名场面无数的影片《A计划》从头笑到尾！4K超清版解说 #A计划 #成龙 #了不起的精讲团 #经典港片 #电影解说"
                - generic [ref=e508]:
                  - generic [ref=e509]: "@烛光探影"
                  - generic [ref=e510]: · 3月7日
            - generic [ref=e513] [cursor=pointer]:
              - generic [ref=e515]:
                - 'img "“这个人，这条命，我从来由不得自己” #甄嬛传十级观众 #万字精讲" [ref=e517]'
                - generic [ref=e520]:
                  - generic [ref=e521]: 27:59
                  - generic [ref=e522]:
                    - img [ref=e523]:
                      - img [ref=e524]
                    - generic [ref=e526]: 11.7万
              - generic [ref=e528]:
                - generic [ref=e529]: "“这个人，这条命，我从来由不得自己” #甄嬛传十级观众 #万字精讲"
                - generic [ref=e531]:
                  - generic [ref=e532]: "@星空"
                  - generic [ref=e533]: · 4月17日
            - generic [ref=e536] [cursor=pointer]:
              - generic [ref=e538]:
                - 'img "断水断电，交通艰难，探访世界上最贫困的国家之一的马拉维 #非洲 #马拉维 #环球旅行 #旅行 #野生玩家" [ref=e540]'
                - generic [ref=e543]:
                  - generic [ref=e544]: 28:03
                  - generic [ref=e545]:
                    - img [ref=e546]:
                      - img [ref=e547]
                    - generic [ref=e549]: "8152"
              - generic [ref=e551]:
                - generic [ref=e552]: "断水断电，交通艰难，探访世界上最贫困的国家之一的马拉维 #非洲 #马拉维 #环球旅行 #旅行 #野生玩家"
                - generic [ref=e554]:
                  - generic [ref=e555]: "@司徒小韩环球旅行(在非洲)"
                  - generic [ref=e556]: · 2月20日
            - generic [ref=e559] [cursor=pointer]:
              - generic [ref=e561]:
                - 'img "沉浸式体验60秒避难所生存，vip天堂 #60秒 #游戏实况" [ref=e563]'
                - generic [ref=e566]:
                  - generic [ref=e567]: 25:17
                  - generic [ref=e568]:
                    - img [ref=e569]:
                      - img [ref=e570]
                    - generic [ref=e572]: 1.2万
              - generic [ref=e574]:
                - generic [ref=e575]: "沉浸式体验60秒避难所生存，vip天堂 #60秒 #游戏实况"
                - generic [ref=e577]:
                  - generic [ref=e578]: "@宣宣老登"
                  - generic [ref=e579]: · 3月9日
            - generic [ref=e583]:
              - generic [ref=e586] [cursor=pointer]:
                - img [ref=e590]
                - img [ref=e592]
                - generic [ref=e598]: 直播中
                - generic [ref=e601]:
                  - img [ref=e602]
                  - generic [ref=e604]: 1万
              - generic [ref=e608]:
                - generic [ref=e609] [cursor=pointer]: 无敌状态
                - generic [ref=e611]:
                  - text: "@"
                  - generic [ref=e612]: 阿安（巅峰第一）
            - generic [ref=e615] [cursor=pointer]:
              - generic [ref=e617]:
                - 'img "从黄金摩托到亿级豪宅，特朗普生活到底有多奢华？ #特朗普 #美国总统 #亿万富翁" [ref=e619]'
                - generic [ref=e622]:
                  - generic [ref=e623]: 11:33
                  - generic [ref=e624]:
                    - img [ref=e625]:
                      - img [ref=e626]
                    - generic [ref=e628]: 1.0万
              - generic [ref=e630]:
                - generic [ref=e631]: "从黄金摩托到亿级豪宅，特朗普生活到底有多奢华？ #特朗普 #美国总统 #亿万富翁"
                - generic [ref=e633]:
                  - generic [ref=e634]: "@军武历史"
                  - generic [ref=e635]: · 4月17日
            - generic [ref=e638] [cursor=pointer]:
              - generic [ref=e640]:
                - 'img "中国飞英国，12小时飞机全程记录吃什么 #飞机餐 #公务舱 #商务舱 #坐飞机" [ref=e642]'
                - generic [ref=e645]:
                  - generic [ref=e646]: 11:58
                  - generic [ref=e647]:
                    - img [ref=e648]:
                      - img [ref=e649]
                    - generic [ref=e651]: "8361"
              - generic [ref=e653]:
                - generic [ref=e654]: "中国飞英国，12小时飞机全程记录吃什么 #飞机餐 #公务舱 #商务舱 #坐飞机"
                - generic [ref=e656]:
                  - generic [ref=e657]: "@Yui柯基大聪明"
                  - generic [ref=e658]: · 3月6日
            - generic [ref=e661] [cursor=pointer]:
              - generic [ref=e663]:
                - 'img "他不是伯恩，但胜似伯恩。这是一部被严重低估的特工动作电影。 路人乙带你一口气看完由“鹰眼”杰瑞米·雷纳主演的动作电影《谍影重重4：伯恩的遗产》#了不起的精讲团 #电影解说 #杰瑞米雷纳 #宅家dou剧场 #青年创作者成长计划" [ref=e665]'
                - generic [ref=e668]:
                  - generic [ref=e669]: 25:35
                  - generic [ref=e670]:
                    - img [ref=e671]:
                      - img [ref=e672]
                    - generic [ref=e674]: 11.9万
              - generic [ref=e676]:
                - generic [ref=e677]: "他不是伯恩，但胜似伯恩。这是一部被严重低估的特工动作电影。 路人乙带你一口气看完由“鹰眼”杰瑞米·雷纳主演的动作电影《谍影重重4：伯恩的遗产》#了不起的精讲团 #电影解说 #杰瑞米雷纳 #宅家dou剧场 #青年创作者成长计划"
                - generic [ref=e679]:
                  - generic [ref=e680]: "@路人乙."
                  - generic [ref=e681]: · 3月13日
            - generic [ref=e684] [cursor=pointer]:
              - generic [ref=e686]:
                - 'img "每天睡前一个历史人物之中国最后一个大太监李莲英的一生#李莲英 #慈禧 #历史冷知识 @DOU+小助手" [ref=e688]'
                - generic [ref=e691]:
                  - generic [ref=e692]: 29:16
                  - generic [ref=e693]:
                    - img [ref=e694]:
                      - img [ref=e695]
                    - generic [ref=e697]: 1.3万
              - generic [ref=e699]:
                - generic [ref=e700]: "每天睡前一个历史人物之中国最后一个大太监李莲英的一生#李莲英 #慈禧 #历史冷知识 @DOU+小助手"
                - generic [ref=e702]:
                  - generic [ref=e703]: "@睡前历史人物说"
                  - generic [ref=e704]: · 3月26日
            - generic [ref=e707] [cursor=pointer]:
              - generic [ref=e709]:
                - 'img "许家印的“八宗罪“，是罄竹难书，还是罪不至死？ #恒大 #许家印 #房地产 #恒大地产 #酷温财经" [ref=e711]'
                - generic [ref=e714]:
                  - generic [ref=e715]: 26:17
                  - generic [ref=e716]:
                    - img [ref=e717]:
                      - img [ref=e718]
                    - generic [ref=e720]: 5.5万
              - generic [ref=e722]:
                - generic [ref=e723]: "许家印的“八宗罪“，是罄竹难书，还是罪不至死？ #恒大 #许家印 #房地产 #恒大地产 #酷温财经"
                - generic [ref=e725]:
                  - generic [ref=e726]: "@酷温Coolwin"
                  - generic [ref=e727]: · 4月14日
            - generic [ref=e730] [cursor=pointer]:
              - generic [ref=e732]:
                - 'img "自助餐老板的秘密：我不怕你能吃，就怕你不懂这些“潜规则” #自助餐 #零距离看懂财经 #商业思维 #行业内幕 #李吉说" [ref=e734]'
                - generic [ref=e737]:
                  - generic [ref=e738]: 05:16
                  - generic [ref=e739]:
                    - img [ref=e740]:
                      - img [ref=e741]
                    - generic [ref=e743]: 1.6万
              - generic [ref=e745]:
                - generic [ref=e746]: "自助餐老板的秘密：我不怕你能吃，就怕你不懂这些“潜规则” #自助餐 #零距离看懂财经 #商业思维 #行业内幕 #李吉说"
                - generic [ref=e748]:
                  - generic [ref=e749]: "@李吉说财"
                  - generic [ref=e750]: · 2月13日
            - generic [ref=e753] [cursor=pointer]:
              - generic [ref=e755]:
                - 'img "省委高育良大怒，只因祁同伟做的太过分 #人民的名义 #深度解析" [ref=e757]'
                - generic [ref=e760]:
                  - generic [ref=e761]: 30:26
                  - generic [ref=e762]:
                    - img [ref=e763]:
                      - img [ref=e764]
                    - generic [ref=e766]: "6919"
              - generic [ref=e768]:
                - generic [ref=e769]: "省委高育良大怒，只因祁同伟做的太过分 #人民的名义 #深度解析"
                - generic [ref=e771]:
                  - generic [ref=e772]: "@追一剧"
                  - generic [ref=e773]: · 4月9日
            - generic [ref=e776] [cursor=pointer]:
              - generic [ref=e778]:
                - 'img "3位顶级赋能vs7赋能？ #无畏契约 #赋能杯" [ref=e780]'
                - generic [ref=e783]:
                  - generic [ref=e784]: 15:30
                  - generic [ref=e785]:
                    - img [ref=e786]:
                      - img [ref=e787]
                    - generic [ref=e789]: 6.5万
              - generic [ref=e791]:
                - generic [ref=e792]: "3位顶级赋能vs7赋能？ #无畏契约 #赋能杯"
                - generic [ref=e794]:
                  - generic [ref=e795]: "@小宇（无畏契约）"
                  - generic [ref=e796]: · 3月21日
            - generic [ref=e799] [cursor=pointer]:
              - generic [ref=e801]:
                - 'img "成龙和喷气机二番战，成龙被踢到尿血，嘉禾三宝最后的同框 #了不起的精讲团 #成龙 #洪金宝 #元彪 #宾尼尤奎德兹" [ref=e803]'
                - generic [ref=e806]:
                  - generic [ref=e807]: 29:29
                  - generic [ref=e808]:
                    - img [ref=e809]:
                      - img [ref=e810]
                    - generic [ref=e812]: "5303"
              - generic [ref=e814]:
                - generic [ref=e815]: "成龙和喷气机二番战，成龙被踢到尿血，嘉禾三宝最后的同框 #了不起的精讲团 #成龙 #洪金宝 #元彪 #宾尼尤奎德兹"
                - generic [ref=e817]:
                  - generic [ref=e818]: "@董哥电影"
                  - generic [ref=e819]: · 3月11日
            - generic [ref=e822] [cursor=pointer]:
              - generic [ref=e824]:
                - 'img "诺贝尔文学奖改编，在荒岛上考验人性，《蝇王》深度解读 #青年创作者成长计划 #春晚 #人性 #求生电影 #马尔福" [ref=e826]'
                - generic [ref=e829]:
                  - generic [ref=e830]: 27:24
                  - generic [ref=e831]:
                    - img [ref=e832]:
                      - img [ref=e833]
                    - generic [ref=e835]: 12.3万
              - generic [ref=e837]:
                - generic [ref=e838]: "诺贝尔文学奖改编，在荒岛上考验人性，《蝇王》深度解读 #青年创作者成长计划 #春晚 #人性 #求生电影 #马尔福"
                - generic [ref=e840]:
                  - generic [ref=e841]: "@妙影奇谈"
                  - generic [ref=e842]: · 2月15日
            - generic [ref=e845] [cursor=pointer]:
              - generic [ref=e847]:
                - 'img "单方块但无限随机刷新的世界 01 #我的世界 #游戏内容风向标" [ref=e849]'
                - generic [ref=e852]:
                  - generic [ref=e854]:
                    - img [ref=e855]
                    - generic [ref=e858]: 共创
                  - generic [ref=e859]: 05:34
                  - generic [ref=e860]:
                    - img [ref=e861]:
                      - img [ref=e862]
                    - generic [ref=e864]: 6.2万
              - generic [ref=e866]:
                - generic [ref=e867]: "单方块但无限随机刷新的世界 01 #我的世界 #游戏内容风向标"
                - generic [ref=e869]:
                  - generic [ref=e870]: "@阿佩佩不想下饭"
                  - generic [ref=e871]: · 4月6日
            - generic [ref=e874] [cursor=pointer]:
              - generic [ref=e876]:
                - 'img "《马西拉岛》第4集： 首次钓获破个人记录大金枪/首次抓到紫色大青蟹#酒蒙子的日常 #迎驾贡酒洞藏9 #迎驾贡酒" [ref=e878]'
                - generic [ref=e881]:
                  - generic [ref=e882]: 26:30
                  - generic [ref=e883]:
                    - img [ref=e884]:
                      - img [ref=e885]
                    - generic [ref=e887]: 62.1万
              - generic [ref=e889]:
                - generic [ref=e890]: "《马西拉岛》第4集： 首次钓获破个人记录大金枪/首次抓到紫色大青蟹#酒蒙子的日常 #迎驾贡酒洞藏9 #迎驾贡酒"
                - generic [ref=e892]:
                  - generic [ref=e893]: "@OK哥环球探海记"
                  - generic [ref=e894]: · 1月31日
            - generic [ref=e897] [cursor=pointer]:
              - generic [ref=e899]:
                - 'img "一口气看完周朝八百荣辱兴衰史 #周朝 #春秋战国 #西周 #东周 #文脉里的中国" [ref=e901]'
                - generic [ref=e904]:
                  - generic [ref=e905]: 29:57
                  - generic [ref=e906]:
                    - img [ref=e907]:
                      - img [ref=e908]
                    - generic [ref=e910]: 1.8万
              - generic [ref=e912]:
                - generic [ref=e913]: "一口气看完周朝八百荣辱兴衰史 #周朝 #春秋战国 #西周 #东周 #文脉里的中国"
                - generic [ref=e915]:
                  - generic [ref=e916]: "@猫猫历史"
                  - generic [ref=e917]: · 2月7日
            - generic [ref=e920] [cursor=pointer]:
              - generic [ref=e922]:
                - img "可怕的不是飞机防住了科比，而且当官方公告公布，人们才看清这场灾难背后，不是无法违抗的天灾，而是“人祸”" [ref=e924]
                - generic [ref=e927]:
                  - generic [ref=e928]: 05:18
                  - generic [ref=e929]:
                    - img [ref=e930]:
                      - img [ref=e931]
                    - generic [ref=e933]: 1.3万
              - generic [ref=e935]:
                - generic [ref=e936]: 可怕的不是飞机防住了科比，而且当官方公告公布，人们才看清这场灾难背后，不是无法违抗的天灾，而是“人祸”
                - generic [ref=e938]:
                  - generic [ref=e939]: "@篮球小土豆"
                  - generic [ref=e940]: · 5天前
            - generic [ref=e943] [cursor=pointer]:
              - generic [ref=e945]:
                - 'img "美国黑人区斩杀线餐厅！7块钱的抹除炸鸡能吃吗？ #美国美食#国外美食#美国#美食#美国黑人区" [ref=e947]'
                - generic [ref=e950]:
                  - generic [ref=e951]: 07:44
                  - generic [ref=e952]:
                    - img [ref=e953]:
                      - img [ref=e954]
                    - generic [ref=e956]: 2.3万
              - generic [ref=e958]:
                - generic [ref=e959]: "美国黑人区斩杀线餐厅！7块钱的抹除炸鸡能吃吗？ #美国美食#国外美食#美国#美食#美国黑人区"
                - generic [ref=e961]:
                  - generic [ref=e962]: "@子文又饿了"
                  - generic [ref=e963]: · 2月17日
            - generic [ref=e966] [cursor=pointer]:
              - generic [ref=e968]:
                - img "一个中年男人的重生之路" [ref=e970]
                - generic [ref=e973]:
                  - generic [ref=e974]: 26:00
                  - generic [ref=e975]:
                    - img [ref=e976]:
                      - img [ref=e977]
                    - generic [ref=e979]: 4.3万
              - generic [ref=e981]:
                - generic [ref=e982]: 一个中年男人的重生之路
                - generic [ref=e984]:
                  - generic [ref=e985]: "@ZS剪辑"
                  - generic [ref=e986]: · 3月10日
            - generic [ref=e989] [cursor=pointer]:
              - generic [ref=e991]:
                - 'img "在越南首都河内体验富人生活,入住越南“和平饭店” #越南旅游 #交换世界计划 #超会玩派对 #青年创作者成长计划 #超会玩计划" [ref=e993]'
                - generic [ref=e996]:
                  - generic [ref=e997]: 32:11
                  - generic [ref=e998]:
                    - img [ref=e999]:
                      - img [ref=e1000]
                    - generic [ref=e1002]: 1.6万
              - generic [ref=e1004]:
                - generic [ref=e1005]: "在越南首都河内体验富人生活,入住越南“和平饭店” #越南旅游 #交换世界计划 #超会玩派对 #青年创作者成长计划 #超会玩计划"
                - generic [ref=e1007]:
                  - generic [ref=e1008]: "@李可真会玩儿"
                  - generic [ref=e1009]: · 3天前
            - generic [ref=e1012] [cursor=pointer]:
              - generic [ref=e1014]:
                - img "（完整版）当我看清每个人内心的标签后，才知道人性有多恐怖" [ref=e1016]
                - generic [ref=e1019]:
                  - generic [ref=e1020]: 28:00
                  - generic [ref=e1021]:
                    - img [ref=e1022]:
                      - img [ref=e1023]
                    - generic [ref=e1025]: 8.6万
              - generic [ref=e1027]:
                - generic [ref=e1028]: （完整版）当我看清每个人内心的标签后，才知道人性有多恐怖
                - generic [ref=e1030]:
                  - generic [ref=e1031]: "@老D悬疑"
                  - generic [ref=e1032]: · 5天前
            - generic [ref=e1035] [cursor=pointer]:
              - generic [ref=e1037]:
                - 'img "潮汕生腌，一口沦陷 #潮汕生腌 #汕头美食 #一起吃饭吧 #海鲜" [ref=e1039]'
                - generic [ref=e1042]:
                  - generic [ref=e1043]: 04:39
                  - generic [ref=e1044]:
                    - img [ref=e1045]:
                      - img [ref=e1046]
                    - generic [ref=e1048]: 60.4万
              - generic [ref=e1050]:
                - generic [ref=e1051]: "潮汕生腌，一口沦陷 #潮汕生腌 #汕头美食 #一起吃饭吧 #海鲜"
                - generic [ref=e1053]:
                  - generic [ref=e1054]: "@吃货老外铁蛋儿"
                  - generic [ref=e1055]: · 2月2日
            - generic [ref=e1058] [cursor=pointer]:
              - generic [ref=e1060]:
                - 'img "爆肝解读燧石行动第一季整体走向！ #燧石行动 #好剧推荐" [ref=e1062]'
                - generic [ref=e1065]:
                  - generic [ref=e1066]: 25:34
                  - generic [ref=e1067]:
                    - img [ref=e1068]:
                      - img [ref=e1069]
                    - generic [ref=e1071]: 12.6万
              - generic [ref=e1073]:
                - generic [ref=e1074]: "爆肝解读燧石行动第一季整体走向！ #燧石行动 #好剧推荐"
                - generic [ref=e1076]:
                  - generic [ref=e1077]: "@俗电影"
                  - generic [ref=e1078]: · 2月4日
            - generic [ref=e1081] [cursor=pointer]:
              - generic [ref=e1083]:
                - 'img "在性产业“合法”的地方，我们看到了... *本期内容不建议18岁以下未成年人观看。#人文 #纪录 #纪实 #孟加拉#人间观察计划" [ref=e1085]'
                - generic [ref=e1088]:
                  - generic [ref=e1089]: 26:06
                  - generic [ref=e1090]:
                    - img [ref=e1091]:
                      - img [ref=e1092]
                    - generic [ref=e1094]: 518.4万
              - generic [ref=e1096]:
                - generic [ref=e1097]: "在性产业“合法”的地方，我们看到了... *本期内容不建议18岁以下未成年人观看。#人文 #纪录 #纪实 #孟加拉#人间观察计划"
                - generic [ref=e1099]:
                  - generic [ref=e1100]: "@影视飓风"
                  - generic [ref=e1101]: · 3月17日
            - generic [ref=e1104] [cursor=pointer]:
              - generic [ref=e1106]:
                - 'img "1美元vs50万美元的机票 #mrbeast #野兽先生 #野兽游戏" [ref=e1108]'
                - generic [ref=e1111]:
                  - generic [ref=e1112]: 12:10
                  - generic [ref=e1113]:
                    - img [ref=e1114]:
                      - img [ref=e1115]
                    - generic [ref=e1117]: 1.9万
              - generic [ref=e1119]:
                - generic [ref=e1120]: "1美元vs50万美元的机票 #mrbeast #野兽先生 #野兽游戏"
                - generic [ref=e1122]:
                  - generic [ref=e1123]: "@野兽中文配音Mr"
                  - generic [ref=e1124]: · 3月21日
            - generic [ref=e1127] [cursor=pointer]:
              - generic [ref=e1129]:
                - 'img "万字“肢”解2013年香港最后的僵尸片《僵尸》 #了不起的精讲团 #抖音午夜放映厅 #僵尸 #钱小豪 #抖音精选" [ref=e1131]'
                - generic [ref=e1134]:
                  - generic [ref=e1135]: 30:05
                  - generic [ref=e1136]:
                    - img [ref=e1137]:
                      - img [ref=e1138]
                    - generic [ref=e1140]: 8.0万
              - generic [ref=e1142]:
                - generic [ref=e1143]: "万字“肢”解2013年香港最后的僵尸片《僵尸》 #了不起的精讲团 #抖音午夜放映厅 #僵尸 #钱小豪 #抖音精选"
                - generic [ref=e1145]:
                  - generic [ref=e1146]: "@怪哉."
                  - generic [ref=e1147]: · 3天前
            - generic [ref=e1150] [cursor=pointer]:
              - generic [ref=e1152]:
                - 'img "合集+最后大结局：杨巡的一生！ 是一部底层创业者的逆袭史诗，更是一场关于尊严与幸福的修行。 #大江大河 #好剧推荐" [ref=e1154]'
                - generic [ref=e1157]:
                  - generic [ref=e1158]: 29:58
                  - generic [ref=e1159]:
                    - img [ref=e1160]:
                      - img [ref=e1161]
                    - generic [ref=e1163]: 4.4万
              - generic [ref=e1165]:
                - generic [ref=e1166]: "合集+最后大结局：杨巡的一生！ 是一部底层创业者的逆袭史诗，更是一场关于尊严与幸福的修行。 #大江大河 #好剧推荐"
                - generic [ref=e1168]:
                  - generic [ref=e1169]: "@泡芙说剧"
                  - generic [ref=e1170]: · 4月10日
            - generic [ref=e1173] [cursor=pointer]:
              - generic [ref=e1175]:
                - img "首次到达“从未和我国建交”的小国，一路经历刷新认知 ｜南北极穿越（23集）" [ref=e1177]
                - generic [ref=e1180]:
                  - generic [ref=e1181]: 28:50
                  - generic [ref=e1182]:
                    - img [ref=e1183]:
                      - img [ref=e1184]
                    - generic [ref=e1186]: 21.0万
              - generic [ref=e1188]:
                - generic [ref=e1189]: 首次到达“从未和我国建交”的小国，一路经历刷新认知 ｜南北极穿越（23集）
                - generic [ref=e1191]:
                  - generic [ref=e1192]: "@蕾儿乔什看世界"
                  - generic [ref=e1193]: · 2月8日
            - generic [ref=e1196] [cursor=pointer]:
              - generic [ref=e1198]:
                - 'img "张国荣用眼神演出了一个天才从克制到失控的全过程#枪王 #张国荣 #方中信 #经典港片 #影视解说" [ref=e1200]'
                - generic [ref=e1203]:
                  - generic [ref=e1204]: 09:04
                  - generic [ref=e1205]:
                    - img [ref=e1206]:
                      - img [ref=e1207]
                    - generic [ref=e1209]: 3.4万
              - generic [ref=e1211]:
                - generic [ref=e1212]: "张国荣用眼神演出了一个天才从克制到失控的全过程#枪王 #张国荣 #方中信 #经典港片 #影视解说"
                - generic [ref=e1214]:
                  - generic [ref=e1215]: "@港云库"
                  - generic [ref=e1216]: · 3月26日
            - generic [ref=e1219] [cursor=pointer]:
              - generic [ref=e1221]:
                - 'img "达世苦修3年破戒还俗，历经红尘才懂：真正的佛法在人间！ #抖音午夜放映厅 #2025影娱年终打赏 #2025年度好片精讲 #抖音精选" [ref=e1223]'
                - generic [ref=e1226]:
                  - generic [ref=e1227]: 14:14
                  - generic [ref=e1228]:
                    - img [ref=e1229]:
                      - img [ref=e1230]
                    - generic [ref=e1232]: 5.6万
              - generic [ref=e1234]:
                - generic [ref=e1235]: "达世苦修3年破戒还俗，历经红尘才懂：真正的佛法在人间！ #抖音午夜放映厅 #2025影娱年终打赏 #2025年度好片精讲 #抖音精选"
                - generic [ref=e1237]:
                  - generic [ref=e1238]: "@有部电影（收徒中）"
                  - generic [ref=e1239]: · 2月6日
            - generic [ref=e1242] [cursor=pointer]:
              - generic [ref=e1244]:
                - 'img "刚上映就遭全球禁播，这部电影到底触了谁的逆鳞？ #悬疑 #惊悚 #影视解说 #小丑 #抖音精选" [ref=e1246]'
                - generic [ref=e1249]:
                  - generic [ref=e1250]: 17:46
                  - generic [ref=e1251]:
                    - img [ref=e1252]:
                      - img [ref=e1253]
                    - generic [ref=e1255]: "7391"
              - generic [ref=e1257]:
                - generic [ref=e1258]: "刚上映就遭全球禁播，这部电影到底触了谁的逆鳞？ #悬疑 #惊悚 #影视解说 #小丑 #抖音精选"
                - generic [ref=e1260]:
                  - generic [ref=e1261]: "@光影世界"
                  - generic [ref=e1262]: · 3月25日
            - generic [ref=e1265] [cursor=pointer]:
              - generic [ref=e1267]:
                - 'img "近十年来最好看的港式恐怖片! #恐怖片 #影娱年味不打烊 #了不起的精讲团 #影评人陪你过春节" [ref=e1269]'
                - generic [ref=e1272]:
                  - generic [ref=e1273]: 25:01
                  - generic [ref=e1274]:
                    - img [ref=e1275]:
                      - img [ref=e1276]
                    - generic [ref=e1278]: 51.6万
              - generic [ref=e1280]:
                - generic [ref=e1281]: "近十年来最好看的港式恐怖片! #恐怖片 #影娱年味不打烊 #了不起的精讲团 #影评人陪你过春节"
                - generic [ref=e1283]:
                  - generic [ref=e1284]: "@听雨探影"
                  - generic [ref=e1285]: · 2月25日
            - generic [ref=e1288] [cursor=pointer]:
              - generic [ref=e1290]:
                - 'img "在地下室生活100天，赢取50万美元 这段视频的制作过程非常有趣，希望你们喜欢#mr野兽 #野兽先生 #Mrbeast #mrbeast挑战 #贫穷限制了我的想象力" [ref=e1292]'
                - generic [ref=e1295]:
                  - generic [ref=e1296]: 32:31
                  - generic [ref=e1297]:
                    - img [ref=e1298]:
                      - img [ref=e1299]
                    - generic [ref=e1301]: 2.6万
              - generic [ref=e1303]:
                - generic [ref=e1304]: "在地下室生活100天，赢取50万美元 这段视频的制作过程非常有趣，希望你们喜欢#mr野兽 #野兽先生 #Mrbeast #mrbeast挑战 #贫穷限制了我的想象力"
                - generic [ref=e1306]:
                  - generic [ref=e1307]: "@野兽超清中文配音"
                  - generic [ref=e1308]: · 2月23日
            - generic [ref=e1311] [cursor=pointer]:
              - generic [ref=e1313]:
                - 'img "一口气看完《黑神话：悟空》 #黑神话悟空" [ref=e1315]'
                - generic [ref=e1318]:
                  - generic [ref=e1319]: 23:43
                  - generic [ref=e1320]:
                    - img [ref=e1321]:
                      - img [ref=e1322]
                    - generic [ref=e1324]: 77.5万
              - generic [ref=e1326]:
                - generic [ref=e1327]: "一口气看完《黑神话：悟空》 #黑神话悟空"
                - generic [ref=e1329]:
                  - generic [ref=e1330]: "@超级小马"
                  - generic [ref=e1331]: · 3月12日
            - generic [ref=e1334] [cursor=pointer]:
              - generic [ref=e1336]:
                - 'img "看完不骂，算你赢！ #喜剧 #火锅 #爆笑 #内容启发搜索 #深度解析" [ref=e1338]'
                - generic [ref=e1341]:
                  - generic [ref=e1342]: 27:20
                  - generic [ref=e1343]:
                    - img [ref=e1344]:
                      - img [ref=e1345]
                    - generic [ref=e1347]: "2814"
              - generic [ref=e1349]:
                - generic [ref=e1350]: "看完不骂，算你赢！ #喜剧 #火锅 #爆笑 #内容启发搜索 #深度解析"
                - generic [ref=e1352]:
                  - generic [ref=e1353]: "@Lin说电影"
                  - generic [ref=e1354]: · 21小时前
            - generic [ref=e1357] [cursor=pointer]:
              - generic [ref=e1359]:
                - 'img "日本东京男女混住青旅体验 #日本 #男女混住 #混住青旅 #神奇的闲鱼" [ref=e1361]'
                - generic [ref=e1364]:
                  - generic [ref=e1365]: 02:46
                  - generic [ref=e1366]:
                    - img [ref=e1367]:
                      - img [ref=e1368]
                    - generic [ref=e1370]: 7.6万
              - generic [ref=e1372]:
                - generic [ref=e1373]: "日本东京男女混住青旅体验 #日本 #男女混住 #混住青旅 #神奇的闲鱼"
                - generic [ref=e1375]:
                  - generic [ref=e1376]: "@我是王YANG"
                  - generic [ref=e1377]: · 3月18日
            - generic [ref=e1380] [cursor=pointer]:
              - generic [ref=e1382]:
                - 'img "1——100000000美元的房子是什么样的 #野兽先生 #老外真会玩 #对比测评" [ref=e1384]'
                - generic [ref=e1387]:
                  - generic [ref=e1388]: 17:02
                  - generic [ref=e1389]:
                    - img [ref=e1390]:
                      - img [ref=e1391]
                    - generic [ref=e1393]: "7790"
              - generic [ref=e1395]:
                - generic [ref=e1396]: "1——100000000美元的房子是什么样的 #野兽先生 #老外真会玩 #对比测评"
                - generic [ref=e1398]:
                  - generic [ref=e1399]: "@野兽中文版配音"
                  - generic [ref=e1400]: · 4月13日
        - generic [ref=e1402]:
          - img [ref=e1403] [cursor=pointer]
          - img [ref=e1406] [cursor=pointer]
  - article [ref=e1414]:
    - img [ref=e1416]
    - generic [ref=e1417]:
      - generic [ref=e1418]:
        - generic [ref=e1419]: 登录后免费畅享高清视频
        - img [ref=e1421] [cursor=pointer]
      - generic [ref=e1424]:
        - generic [ref=e1427]:
          - generic [ref=e1429] [cursor=pointer]: 扫码登录
          - generic [ref=e1433]:
            - generic [ref=e1434]:
              - generic [ref=e1435] [cursor=pointer]: 如何扫码
              - generic [ref=e1436]:
                - img "二维码" [ref=e1437]
                - img [ref=e1439]
              - img [ref=e1451]
            - paragraph [ref=e1470]:
              - paragraph [ref=e1471]: 打开「抖音APP」点击左上角
              - img [ref=e1472]
              - paragraph [ref=e1478]: 扫一扫
        - generic [ref=e1481]:
          - generic [ref=e1482] [cursor=pointer]:
            - generic [ref=e1483]: 验证码登录
            - img [ref=e1485]
            - generic [ref=e1486]: 密码登录
          - generic [ref=e1490]:
            - generic [ref=e1492]:
              - combobox "国家/地区" [ref=e1495]: "+86"
              - img [ref=e1498]
              - textbox "请输入手机号" [ref=e1499]
            - generic [ref=e1501]:
              - textbox "请输入验证码" [ref=e1503]
              - generic [ref=e1504]: 获取验证码
            - generic [ref=e1507]: 登录
            - generic "登录即代表同意用户协议和隐私政策" [ref=e1509]:
              - text: 登录即代表同意
              - link "用户协议" [ref=e1510] [cursor=pointer]:
                - /url: https://www.douyin.com/agreements/?id=6773906068725565448
              - text: 和
              - link "隐私政策" [ref=e1511] [cursor=pointer]:
                - /url: https://www.douyin.com/agreements/?id=6773901168964798477
  - generic [ref=e1514]:
    - generic [ref=e1515]:
      - img [ref=e1516]
      - text: 精选支持小窗播放稍后再看啦
    - img [ref=e1518]